@charset "utf-8";
.contents-body {
  position:relative;
}

.contents-body>.title-lv1 {
  padding-top: 70px;
}

.close-contents{
  display: block;
  position: absolute;
  top: 0%;
  background-color: rgba(0,0,0,0.8);
  width: 100%;
  height: calc(100% + 190px);
  z-index: 1;
}

.close-text{
  position: relative;
  top: 150px;
  left: 0%;
  color: #fff;
  z-index: 2;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  margin: 0;
  height: 0;
}

